## python-gradientmodel 0.0.2

=== debian/changelog ===
python-gradientmodel (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Sun, 12 Nov 2023 01:25:32 +0100

python-gradientmodel (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1054986)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 11 Nov 2023 01:30:00 -0400
