=== debian/control ===
Source: python-gradientmodel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/garrettj403/GradientModel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gradientmodel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gradientmodel
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-scipy,
               python3-mpmath,
               python3-numpy
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-gradientmodel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3,
         python3-numpy,
         python3-scipy,
         python3-mpmath
Suggests: python3-matplotlib
Pre-Depends: init-system-helpers (>= 1.56~), ${misc:Pre-Depends}
Description: Gradient Model
 Gradient Model can be used to calculate the surface impedance
 of a rough metal surface. The results from this model can
 illustrate roughness impact on loss and phase delay in
 typical transmission lines.
