=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-gradientmodel

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_installexamples:
	#Remove executable permission from a file in example directory
	chmod -x debian/python3-gradientmodel/usr/share/doc/python3-gradientmodel/examples/rough-metal.ipynb
