=== debian/watch ===
version=4
https://github.com/garrettj403/GradientModel/tags .*/(\d\S+)\.tar\.gz
